@charset "utf-8";
body {
	margin: 0px auto;
	font-family: "微软雅黑",Microsoft YaHei;
	font-size: 12px;
	background: url(zl19_bg.jpg) top center no-repeat #ffe3e7;
	color:#000000;
	}
.content {
	font-family: "微软雅黑",Microsoft YaHei;
	font-size: 12px;
	line-height: 150%;
}
A:link {color: #000000; text-decoration: none}
A:visited {color: #000000; text-decoration: none}
A:active {color: #ff6600; text-decoration: none}
A:hover {color: #ff6600; text-decoration: none}
a:-webkit-any-link {display:block;} /*针对谷歌浏览器中a:hover{}里面加入display:block之后，效果无法出现。*/
form{padding:0px; margin:0px;}
IMG {PADDING: 0px; MARGIN: 0px; BORDER: 0px;}

.main-item{
    width: 50%;
    float: left;
    overflow: hidden;
    box-sizing: border-box;
    padding: 0 40px;
    margin-bottom: 26px;
}
.main-item .wrap{
    width: 100%;
    overflow: hidden;
    box-sizing: border-box;
    border: 1px solid #d5d5d5;
    padding: 20px;
}
.main-item h1{
    font-size: 18px;
    line-height: 22px;
    font-weight: normal;
    margin: 15px 0 10px 0;
    height: 44px;
    overflow: hidden;
}
.main-item span{
    font-size: 14px;
    color: #505050;
    clear: both;

}
.main-item .img{
    width: 300px;
    height: 184px;
    overflow: hidden;
    background: #c1c1c1;
}
.main-item img{
    width: 100%;
    height: 184px;
}
.black_14_30 {
	font-size: 14px;
	line-height: 30px;
}
.gray_14{
	color:#525252;
	font-size:14px;
}
.black_22_cu{
	font-size:22px;
	font-weight:bold;
}
/* 20230313add */
.fl{
    float: left;
}
.flex{
    display: flex;
}
.ddsn_main{
    width: 933px;
    min-height: 500px;
    margin: 0 auto;
    background-color: #FFFFFF;
}
.ddsn_main .dqwz{
    width: 98%;
    margin: 0 auto;
    border-bottom:#d62d2a 2px solid;
    display: flow-root;
    line-height: 30px;
}
.ddsn_main .dqwz span{
    margin-right: 10px;
}
.ddsn_main .dqwz span img{
    vertical-align: middle;
}
.ddsn_main .ddsn_list{
    width: 98%;
    margin: 0 auto;
    padding-bottom: 20px;
}
.ddsn_main .ddsn_list .tit_img{
    margin-right: 10px;
}
.ddsn_main .ddsn_list .black_14_30{
    border-bottom:#ccc 1px dashed;
}
.ddsn_main .ddsn_list .black_14_30 a{
    flex: 1;
    width: 0;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}